/* ============================================ *
 * Base Styles
 * ============================================ */
@-ms-viewport {
	width: device-width;
}

@-o-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}


/* ============================================ *
 * Ammo Search Classes
 * ============================================ */
 
 /* Center the loader */
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1000;
  width: 50px;
  height: 50px;
  /*margin: -75px 0 0 -75px;*/
  margin: 0 auto;
  margin-top: -10px;
  margin-left: -25px;
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #bf1e2e;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

#cleanLoadDiv{
	/*display: none;*/
	opacity: 0.1;
	min-height: 143px;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s;
}

@-webkit-keyframes animatebottom {
  from { top:0px; opacity:0 } 
  to { top:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ top:0px; opacity:0 } 
  to{ top:0px; opacity:1 }
}

/*.fa-eye {
	margin: 0 auto;
    color: #bf1e2e;
    padding-right: 8px;
}*/

.alertJewel {
	position: relative;
	z-index: 99;
	/*right: 21px;
	top: 2px;*/
	right: 38px;
	top: 3px;
}
.jewel {
	cursor: default;
	font-size: 11px;
	padding: 0px 3px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
	background-color: #bf1e2e;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ce3645), to(#bf1e2e));
	background-image: -webkit-linear-gradient(top, #ce3645 0%, #bf1e2e 100%);
	color: #FFF;
	height: 15px;
	line-height: 15px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}

.ad-page img.product-image {
	margin-bottom: 20px;
}
 
.ad-header {
	min-height: 52px;
}

.alert-details a {
	text-decoration: none !important;
	color: #bf1e2e;
}

.ad-list {
	/*background-color: #fff2f2 !important;*/
	background-color: #e2f3dba3!important;
	/*border-bottom: 1px solid #da868f;*/
	border-bottom: 1px solid #badcacd9;
}

.ad-list a {
	color: #363636;
	text-decoration: none !important;
}

.ad-list i {
	color: #bf1e2e;
}

.ad-list td {
	height: 46px !important;
}

.retailer-logo{
	box-shadow: 1px 1px 3px #888;
    margin-left: 3px;
}

table.ad-table tr.disabled td {
		background: #e2e2e2;
		color: #b9b9b9;
		font-style: italic;
}
table.ad-table tr.disabled td a {
		color: #b9b9b9;
		font-style: italic;
}
 
#search-form div.input-box {
	width: 100%;
	padding-top: 2px;
}

#search-form div.content {
	/*min-height: 188px;*/
}

#review-header {
	padding: 20px;
    background: #363636;
}

#review-header h3{
	color: #fff;
}

.no-ammo-results p{
	text-align: justify;
}

#ammo-search-results ul {
	list-style: none;
}

#ammo-search-results .certified-retailer{
	margin-left: 15px;
	text-shadow: 1px 1px #cccccc;
}

.home-top-banners{
	padding: 30px 0px 50px 0px;
}

.qa-container{
	width: 300px;
}
.qa-container ul.form-list {
	padding: 15px;
	border: 2px solid #ececec;
	border-top: 2px solid;
    border-top-color: #bf1e2e;
}
 
th.ammo-sort:hover i.fa-caret-up:before {
	content: "\f0d7";
}

th.ammo-sort:hover i.fa-caret-down:before {
	content: "\f0d8";
}
 
table.ammo-list thead {
	border-top: 3px solid #bf1e2e;
	background-color: #363636;
}

table.ammo-list tr:hover {
	background-color: #e4e4e4;
}

td.ammo-report:hover {
	background-color: #bf1e2e !important;
	color: #fff;
	cursor: pointer;
}

th.ammo-sort-grains {
	/*border-left: 1px solid #444;*/
}
 
th.ammo-sort.selected, th.ammo-sort:hover, #ammo-footer:hover {
	/*background-color: #bf1e2e;*/
	background-color: #4a4a4a;
	cursor: pointer;
}

td.ammo-image {
	width: 56px;
	min-width: 56px;
}
 
 button.multiselect{
	height: 40px;
	white-space: nowrap;
	padding: 0 10px;
	line-height: 5px;
	border-radius: 0;
}

div.ammo-pagination a {
	margin: 6px 0;
}

.multiselect .caret {
	float: right;
	margin-right: -4px;
}

td.ammo-desc {
	/*text-overflow: ellipsis;*/
    max-width: 210px;
	width: 45%;
    /*overflow: hidden;*/
    /*white-space: nowrap;*/
	padding-left: 8px !important;
}

td.ammo-desc span{
	font-size: 11px;
	color: #888;
}

td.ammo-retailer {
	text-overflow: ellipsis;
    max-width: 160px;
    overflow: hidden;
    white-space: nowrap;
	text-align: left !important;
	padding-right: 0 !important;
}

.ammo-image img {
	/*width: 42px;
	height: 42px;*/
	/*border: 1px solid #e4e4e4;*/
	border-radius: 3px;
	box-shadow: 1px 1px 2px #cccccc;
}

.ammo-row td{
	padding: 5px;
}

.ammo-row td.flagged {
	background-color: #d66f79 !important;
	color: #fff;
}

#st-el-1 {
	display: none !important;
}

div.no-results {
	min-height: 350px;
}

tr.alert-main-details {
	background: #fff;
	border-bottom: 1px solid #cacaca;
}
#newAlertBtn {
	border-radius: 3px;
}

#alert-info thead tr th {
	height: 49px !important;
}

tr.alert-secondary-details {
	background: #e4e4e4;
	border-bottom: 1px solid #fff;
}

td.alert-actions button {
	float:right;
	font-style: normal !important;
	margin-right: 10px;
}

td.alert-details {
	width: 80%;
}
td.alert-details span {
	display: inline-block;
	padding: 6px 0px;
	float: left;
	clear: both;
	width: 100%;
}

span#alert-manus {
	border-top: 1px solid #cacaca;
    border-bottom: 1px solid #cacaca;
}
span#alert-kw {
	border-bottom: 1px solid #cacaca;
}
td#alert-caliber i {
	display: inline-block !important;
	color: #18ad38;
}

td#alert-caliber {
	border: none;
}

tr.alert-main-details td {
	border-left: 1px dotted #e4e4e4;
}

tr.alert-main-details.alert-disabled td, tr.alert-secondary-details.alert-disabled td, tr.alert-secondary-details.alert-disabled a {
    font-style: italic;
	color: #b9b9b9 !important;
}
td#alert-caliber i.alert-disabled, tr.alert-main-details.alert-disabled a {
	color: #b9b9b9 !important;
}

@media only screen and (max-width: 770px) {
	table.alert-list thead{
		display: none;
	}
	table.alert-list td {
		display: inline-block;
		padding: 8px 10px;
	}
	table.alert-list td.alert-details {
		display: inline-block;
		padding: 4px 10px;
	}
	td.alert-actions {
		width: 100%;
		padding: 0px !important;
		height: auto !important;
	}
	
	tr.alert-secondary-details {
		border-bottom: 0px;
	}
	
	td#alerts-none {
		display: table-cell;
	}
	
	td.alert-actions button {
		width: 50%;
		margin: 0px !important;
		border: none;
		height: 38px;
	}
	td.alert-actions .button + .button {
		border-right: 1px solid #696969;
	}
	td.alert-details, tr.alert-main-details td {
		height: auto !important;
	}
	tr.alert-main-details td {
		width: 50%;
		text-align: left;
	}
	td#alert-ppr:before {
		content: 'PPR: ';
		font-weight: bold;
	}
	td#alert-rounds:before {
		content: 'Rounds: ';
		font-weight: bold;
		}
	td#alert-grains:before {
		content: 'Grains: ';
		font-weight: bold;
	}
	td#alert-steel:before {
		content: 'Steel Case: ';
		font-weight: bold;
	}
	td#alert-reman:before {
		content: 'Raman: ';
		font-weight: bold;
	}
	td#alert-type:before {
		content: 'Type: ';
		font-weight: bold;
	}
	td#alert-sent:before {
		content: 'Last Sent: ';
		font-weight: bold;
	}
	td#alert-status:before {
		content: 'Status: ';
		font-weight: bold;
	}
	td#alert-caliber i:after {
		/*content: ' Alert Caliber: ';*/
		font-weight: bold;
		color: #fff;
	}
	#alert-search-now{
		text-align: center;
	}
	tr.alert-secondary-details {
		margin-bottom: 10px;
	}
	td.alert-details {
		width: 100%;
	}
	td#alert-caliber{
		width: 100%;
		background-color: #252525;
	}
	tr.alert-main-details:not(:first-child) td#alert-caliber {
		border-top: 20px solid #fff;
	}
	td#alert-caliber a {
		color: #fff;
	}
	td.alert-actions button.alert-delete:after {
		content: 'Delete';
		margin-left: 5px;
	}
	td.alert-actions button.alert-disable:after {
		content: 'Disable';
		margin-left: 5px;
	}
	td.alert-actions button.alert-enable:after {
		content: 'Enable';
		margin-left: 5px;
	}	
}


/* -------------------------------------------- *
 * Block Module
 */
.block,
.col-left-first {
	margin-bottom: 20px;
}

.col-left-first .block:last-of-type {
	margin-bottom: 0;
}

.block-title small {
	font-size: 100%;
	font-weight: normal;
	color: #a0a0a0;
}

.block-subtitle {
	font-weight: bold;
	margin:10px 0 7px;
}

.block-content {
}

.block-content.unpad {
	padding: 0;
}

.block-content li.item {
	margin: 0 0 10px 9px;
}

.block-content li.item:last-child {
	margin-bottom: 0;
}

.block .actions {
	margin: 10px 0 0;
}

.block .actions:after {
	content: '';
	display: table;
	clear: both;
}

.block .actions a {
	float: left;
}

.block .actions .button {
	float: right;
}

.col-left .block .actions .button ~ a,
.col-right .block .actions .button ~ a {
	line-height: 33px;
	margin-right: 5px;
}

@media only screen and (max-width: 770px) {		
	
	.sidebar .block:not(.block-layered-nav) {
		margin-bottom: 0;
	}
	.sidebar .block:not(.block-layered-nav) .block-title.active > strong {
		margin: 0;
		margin-bottom: 10px;
		color: #636363;
		font-size: 14px;
		font-weight: bold;
		font-style: normal;
		line-height: 1.4;
		text-rendering: optimizeSpeed;
		text-transform: uppercase;
		-moz-user-select: none;
		-ms-user-select: none;
		-webkit-user-select: none;
		-o-user-select: none;
		user-select: none;
		font-weight: normal;
		margin-bottom: 0px;
		padding: 7px 10px 7px 24px;
		border-width: 1px;
		border-style: solid;
		border-color: #cccccc;
		position: relative;
		background-color: #f4f4f4;
	}

	.sidebar .block:not(.block-layered-nav) .block-title.active > strong:after {
		content: '';
		position: absolute;
		width: 0;
		height: 0;
		display: block;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
		border-top: 4px solid #3399cc;
		border-bottom: none;
		left: 10px;
		top: 50%;
		margin-top: -3px;
	}

	.sidebar .block:last-of-type {
		border-bottom: 1px solid #cccccc;
	}

	.sidebar .block-account .block-title > strong span:after,
	.sidebar .block-cms-menu .block-title > strong span:after {
		content: ' Menu';
	}
}

/* -------------------------------------------- *
 * Secondary Navigation
 */

.block-account li strong,
.block-cms-menu li strong {
	font-weight: 400;
}

.block-account li a,
.block-cms-menu li a {
	color: #636363;
}

.block-account li a:hover,
.block-cms-menu li a:hover {
}

/* ============================================ *
 * Buttons
 * ============================================ */

/* Secondary Buttons */

.cart .buttons-set .button:active,
.cart-table .button:active,
.sidebar .actions .button:active,
.button.button-secondary:active {
	background: #c4c4c4;
	color: #636363;
}

/*.cart .buttons-set .button:focus,
.cart-table .button:focus,
.sidebar .actions .button:focus,
.button.button-secondary:focus {
	color: #636363;
	background: #c4c4c4;
	outline: none;
}*/

/* Disabled - class for anchor, state for form elements */
.button.disabled,
.button:disabled {
	background: #C8C8C8;
	opacity: 0.6;
	cursor: not-allowed;
}

/* Adjacent buttons */
.button + .button {
	margin-left: 5px;
}

.button2 {
	border: 0;
	padding: 0 5px;
	margin: 0;
	background: transparent;
	cursor: pointer;
	vertical-align: middle;
}

.button2:focus {
	outline: none;
}

.button2 span,
.button2 span span {
	line-height: 30px;
	height: 30px;
	text-decoration: underline;
	text-transform: uppercase;
	display: inline-block;
}

.button2 span:hover,
.button2 span span:hover {
	text-decoration: none;
}

.alert-actions .button.button-secondary{
	border-radius: 0px !important;
}

@media only screen and (max-width: 770px) {
	.col2-set .buttons-set .button,
	.col2-set .buttons-set .button2 {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.col2-set .buttons-set .back-link {
		display: none;
	}

	.col2-set .buttons-set .required {
		display: none;
	}
}

@media only screen and (max-width: 479px) {
	.buttons-set .button {
		margin-right: 0;
		margin-bottom: 7px;
		padding: 10px;
	}
	
	form#search-form .buttons-set .button {
		/*float: none !important;*/
		width: 48% !important;
		margin: 0 auto;
	}
	
	form#search-form .buttons-set #ammo-search-clear {
		margin-right: 5px;
		float: right;
	}
	
	form#search-form .buttons-set #ammo-search {
		float: left;
		margin-left: 5px;
	}

	.buttons-set .back-link {
		display: none;
	}

	.buttons-set .required {
		display: none;
	}
	
	/*#ammo-search-clear {
		display: none;
	}*/
}


/* -------------------------------------------- *
 * Button Sets
 */
.buttons-set {
	clear: both;
	margin: 10px 0 0;
	padding-top: 10px;
	border-top: 1px solid #ededed;
	text-align: right;
}

.buttons-set p.required {
	margin: 0;
	margin-left: 10px;
	line-height: 33px;
	float: right;
}

.buttons-set .back-link {
	float: left;
	margin: 0;
	line-height: 33px;
}

.buttons-set a:not(".button") {
	line-height: 20px;
	display: inline-block;
	padding: 5px;
}

.buttons-set:after {
	content: '';
	display: table;
	clear: both;
}

/* -------------------------------------------- *
 * Icons
 */
.icon-sprite, .btn-remove2, .skip-nav .icon, .skip-search .icon, #search_mini_form .search-button:before, .skip-account .icon, .skip-cart .icon, .product-view .sharing-links a, .review-summary-table .rating-box .rating-number:after, .ratings-table .rating-box, .ratings-table .rating-box .rating {
	background-image: url(../images/icon_sprite.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
	.icon-sprite, .btn-remove2, .skip-nav .icon, .skip-search .icon, #search_mini_form .search-button:before, .skip-account .icon, .skip-cart .icon, .product-view .sharing-links a, .review-summary-table .rating-box .rating-number:after, .ratings-table .rating-box, .ratings-table .rating-box .rating {
		background-image: url(../images/icon_sprite@2x.png);
		background-size: 100px 1000px;
	}
}

/* -------------------------------------------- *
 * Button - Remove / Previous
 */
.btn-remove,
.btn-previous {
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 1px solid #ededed;
	text-align: center;
	/* Hide text */
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	position: relative;
}

.btn-remove:hover,
.btn-previous:hover {
}

.btn-remove:hover:after {
	color: #FFFFFF;
	text-decoration: none;
}

.btn-remove2:hover {
	background-color: transparent;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 0.8;
}

.btn-previous:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	display: block;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-right: 4px solid #3399cc;
	border-left: none;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -2px;
	margin-top: -4px;
}

.btn-previous:hover:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	display: block;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-right: 4px solid white;
	border-left: none;
}

.block-layered-nav .currently .btn-remove,
.block-layered-nav .currently .btn-previous,
.mini-products-list .btn-remove,
.mini-products-list .btn-previous,
#compare-items .btn-remove,
#compare-items .btn-previous {
	float: right;
	margin-left: 6px;
}


/* -------------------------------------------- *
 * Column Layouts
 */
.main:after,
.col-wrapper:after {
	content: '';
	display: table;
	clear: both;
}

.col-left,
.col-right,
.col-main {
	padding: 0;
}

.col-left {
}

.col-left img {
	max-width: 100%;
}

.col-right {
}

.col-right img {
	max-width: 100%;
}

.col-main {
}

.col1-layout .col-main {
}

.col2-left-layout .col-main {
}

.col2-right-layout .col-main {
}

.col3-layout .col-right {
}

.col3-layout .col-wrapper {
}

.col3-layout .col-wrapper .col-main {
}

.col3-layout .col-wrapper .col-left {
}

/* Content Columns */
.col2-set {
	width: 100%;
}

.col2-set .col-1,
.col2-set .col-2 {
	width: 50%;
	padding: 20px;
}

@media only screen and (max-width: 770px) {
	.col2-set .col-1,
	.col2-set .col-2 {
		padding: 10px;
	}
}

.col2-set .col-1 {
	float: left;
	padding-left: 0;
}

.col2-set .col-2 {
	float: right;
	padding-right: 0;
}

@media only screen and (max-width: 479px) {
	.col2-set .col-1,
	.col2-set .col-2 {
		float: none;
		width: auto;
		border: 0;
		padding-right: 0;
		padding-left: 0;
	}
}

.col2-set .narrow {
	width: 33%;
}

.col2-set .wide {
	width: 65%;
}

.col2-set:after {
	content: '';
	display: table;
	clear: both;
}


/* -------------------------------------------- *
 * Grid
 */
.grid:after {
	content: '';
	display: table;
	clear: both;
}

/* -------------------------------------------- *
 * Messages
 */
.success {
	color: #11b400;
}

.error {
	color: red;
	font-weight: bold;
}

.notice {
	color: #e26703;
	font-weight: bold;
}

/* -------------------------------------------- *
 * Messages
 */
.messages,
.std .messages {
	margin-bottom: 30px;
	list-style: none;
	cursor: default;
}

.messages li li {
	position: relative;
	margin-bottom: 5px;
	padding: 7px 10px 7px 20px;
	background: #f4f4f4;
}

.messages li li:before {
	top: 50%;
	left: 0;
	margin-top: -6px;
}

.messages .error-msg li {
	border-left: 5px solid #bf1e2e;
}

.messages .error-msg li:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	display: block;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #bf1e2e;
	border-right: none;
}

.messages .notice-msg li {
	border-left: 5px solid #e26703;
}

.messages .notice-msg li:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	display: block;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #e26703;
	border-right: none;
}

.messages .success-msg li {
	border-left: 5px solid #11b400;
}

.messages .success-msg li:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	display: block;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #11b400;
	border-right: none;
}

@media only screen and (min-width: 915px) {
	.order-list-grid .col-1 {
		width: 30%;
	}

	.order-list-grid .col-2 {
		width: 50%;
		padding-right: 20px;
	}

	.order-list-grid .col-3 {
		clear: none;
		width: 20%;
		padding-top: 0;
	}
}



/* -------------------------------------------- *
 * Printer Friendly Page
 */
.page-print {
	width: 6.5in;
	margin: 20px;
	background: #FFFFFF;
}


/* -------------------------------------------- *
 * Product Image
 */
.product-image,
.no-touch .product-img-box .product-image:not(.zoom-available):hover {
	position: relative;
	display: block;
}

.no-touch .product-image:hover {
}

/* -------------------------------------------- *
 * Ratings
 */

.ratings .amount {
	display: block;
	margin: 5px auto;
}

.ratings .rating-links .separator {
	margin: 0 3px;
}

/* -------------------------------------------- *
 * Standard Formatted Text Block
 */
.std .note {
	color: #a0a0a0;
	font-size: 13px;
}

/* -------------------------------------------- *
 * Tabs
 */
.tabs {
	margin-bottom: 10px;
	background: #FFFFFF;
}



/* ============================================ *
 * Widgets
 * ============================================ */
.widget .pager {
	float: none;
	width: 100%;
}

/* ============================================ *
 * Magento Helpers
 * ============================================ */
.a-center {
	text-align: center;
}

.a-right,
.align-right {
	text-align: right;
}

.no-display {
	display: none !important;
}

.nobr,
.nowrap {
	white-space: nowrap;
}

.width-full {
	width: 100%;
}

/* ============================================ *
 * Custom Helpers
 * ============================================ */
.hidden {
	display: none;
}

/* ============================================ *
 * Print Styles
 * ============================================ */
.page-print .print-head {
	margin: 0 0 15px;
}

.page-print .print-head .logo {
	float: none;
	max-height: 50px;
	width: auto;
}

/* ============================================ *
 * FORMS - COMMON
 * ============================================ */
/* -------------------------------------------- *
 * Fieldsets
 */
.fieldset p {
	margin-bottom: 7px;
}

.fieldset p.required {
	margin-bottom: 5px;
	float: right;
	font-size: 12px;
	margin-top: 0px;
}

.fieldset + .fieldset {
	margin-top: 5px;
}

form .legend {
	margin: 0;
	margin-bottom: 10px;
	color: #636363;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.4;
	text-rendering: optimizeSpeed;
	text-transform: uppercase;
	margin-bottom: 15px;
	padding-bottom: 7px;
	border-bottom: 1px solid #ededed;
}

/* -------------------------------------------- *
 * Input Box
 */
.input-box {
	/*padding-top: 2px;*/
}

.input-box:after {
	content: '';
	display: table;
	clear: both;
}

/* For adjacent select inputs. */
/* Example: credit card expiration month and year. */
.input-box .v-fix {
	float: left;
	margin-right: 5px;
}

/* -------------------------------------------- *
 * Labels
 */
label {
	display: inline-block;
	font-size: 13px;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
}

label.required:after,
span.required:after {
	content: ' *';
	color: red;
	font-weight: normal;
	font-size: 12px;
}

label.required em,
span.required em {
	display: none;
}

/* -------------------------------------------- *
 * Hints
 */
.input-hint {
	color: #a0a0a0;
	font-size: 12px;
}

/* -------------------------------------------- *
 * Select
 */
select {
	font-size: 14px;
}

select + select {
	margin-left: 5px;
}

select[multiple] {
	width: 270px;
	border: 1px solid silver;
	font-size: 15px;
	padding: 5px;
}

/* -------------------------------------------- *
 * Textarea
 */
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 100%;
	width: 450px;
	padding: 5px;
}

/* -------------------------------------------- *
 * Inputs
 */
.input-text {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #ccc;
	background: #FFFFFF;
	font-size: 15px;
}

.input-text:focus {
	border: 1px solid #3399cc;
}

.input-text.validation-failed {
	border-color: red;
}

.input-text.validation-failed:focus {
	outline-color: #ff7f7f;
}

input[type=email],
input[type=search],
input[type=number],
input[type=password],
input[type=tel],
input[type=text]{
	height: 30px;
	padding: 0 8px;
}

input[type=email],
input[type=search],
input[type=number],
input[type=password],
input[type=tel],
input[type=text]{
	width: 365px;
	max-width: 100%;
}

/* Only show on iPhones (not iPads or any other device) */
@media only screen and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 0) {
	input[type=email],
	input[type=search],
	input[type=number],
	input[type=password],
	input[type=tel],
	input[type=text],
	select,
	.form-control {
		font-size: 16px !important;
		/* Prevent from zooming on focus */
	}
}

.ie8 .input-text {
	max-width: none;
}

/* -------------------------------------------- *
 * Inputs - Quantity
 */
input[type=number].qty,
input[type=text].qty {
	width: 3em;
	text-align: center;
	vertical-align: middle;
}

/* -------------------------------------------- *
 * Placeholder
 */
::-webkit-input-placeholder {
	color: #a0a0a0;
}

input:-moz-placeholder {
	color: #a0a0a0;
}

/* -------------------------------------------- *
 * Checkbox And Radio
 */
.checkbox,
.radio {
	position: relative;
	top: -1px;
	display: inline-block;
}

.checkbox + label,
.radio + label {
	width: auto;
	max-width: 85%;
	padding: 0 0 0 8px;
	font-size: 14px;
	font-weight: normal;
	vertical-align: top;
}

/* -------------------------------------------- *
 * Validation
 */
p.required,
.validation-advice {
	margin: 5px 0 0;
	color: red;
	font-size: 13px;
}

/* ============================================ *
 * Form List
 * ============================================ */
.form-list label {
	margin: 3px;
	font-weight: 700;
}
.form-list > li {
	margin-bottom: 15px;
}

#search-form .form-list > li {
	margin-bottom: 0px;
}

.form-list select {
	width: 365px;
	height: 40px;
	max-width: 100%;
	padding: 0 15px;
	border-radius: 0;
}

/*#search-form select {
	-webkit-appearance: none;
}*/

.form-list .input-range .input-text {
	width: 74px;
}

.form-list .field,
.form-list .wide,
.form-list .control {
	margin-bottom: 10px;
}

/* Turn the label of controls (radio/checkbox) into a button style that wraps the input */
.form-list .control,
.sp-methods dt,
#checkout-shipping-method-load .sp-methods dd,
#co-shipping-method-form .sp-methods dd,
.product-options ul.options-list {
	/* When a label is next to an input that is set to not display, we should style the label in a non-clickable state */
}

.form-list .control div.input-box,
.sp-methods dt div.input-box,
#checkout-shipping-method-load .sp-methods dd div.input-box,
#co-shipping-method-form .sp-methods dd div.input-box,
.product-options ul.options-list div.input-box {
	display: inline;
	float: left;
}

.form-list .control div.input-box:after,
.sp-methods dt div.input-box:after,
#checkout-shipping-method-load .sp-methods dd div.input-box:after,
#co-shipping-method-form .sp-methods dd div.input-box:after,
.product-options ul.options-list div.input-box:after {
	display: none;
}

.form-list .control input.radio,
.form-list .control input.checkbox,
.sp-methods dt input.radio,
.sp-methods dt input.checkbox,
#checkout-shipping-method-load .sp-methods dd input.radio,
#checkout-shipping-method-load .sp-methods dd input.checkbox,
#co-shipping-method-form .sp-methods dd input.radio,
#co-shipping-method-form .sp-methods dd input.checkbox,
.product-options ul.options-list input.radio,
.product-options ul.options-list input.checkbox {
	float: left;
	margin: 1px 15px 0 0;
	background-color: transparent;
}

.form-list .control label,
.sp-methods dt label,
#checkout-shipping-method-load .sp-methods dd label,
#co-shipping-method-form .sp-methods dd label,
.product-options ul.options-list label {
	padding: 0;
	display: inline-block;
	width: auto;
	float: none;
	color: #505050;
}

.form-list .control label:hover,
.sp-methods dt label:hover,
#checkout-shipping-method-load .sp-methods dd label:hover,
#co-shipping-method-form .sp-methods dd label:hover,
.product-options ul.options-list label:hover {
}

.form-list .control .no-display + label,
.sp-methods dt .no-display + label,
#checkout-shipping-method-load .sp-methods dd .no-display + label,
#co-shipping-method-form .sp-methods dd .no-display + label,
.product-options ul.options-list .no-display + label {
	padding-left: 10px;
	background-color: transparent;
}

.form-list .control .no-display + label:hover,
.sp-methods dt .no-display + label:hover,
#checkout-shipping-method-load .sp-methods dd .no-display + label:hover,
#co-shipping-method-form .sp-methods dd .no-display + label:hover,
.product-options ul.options-list .no-display + label:hover {
	background-color: transparent;
}

.product-options ul.options-list label,
.col2-set .form-list .control label {
}

.form-list .control.remember-me-box label {
	width: auto;
	max-width: none;
	min-width: inherit;
}

.form-list .control {
	margin-top: 10px;
}

.form-list .control label {
	float: none;
}

.form-list .control .radio,
.form-list .control .checkbox {
	margin-right: 6px;
}

.form-list .control .input-box {
	clear: none;
	display: inline-block;
	width: auto;
	padding: 0;
}

form .form-instructions {
	font-style: italic;
	font-size: 13px;
	color: #a0a0a0;
}

/* ============================================ *
 * Table Helpers
 * ============================================ */
.hide-th {
	text-indent: -9999px;
}

/* ============================================ *
 * Data Table
 * ============================================ */
.data-table {
	width: 100%;
}

.data-table td,
.data-table th {
	padding: 10px;
	vertical-align: top;
}

.data-table th {
	background: #f4f4f4;
	text-transform: uppercase;
	line-height: 1.4;
	white-space: nowrap;
}

.data-table thead th,
.data-table tbody td {
	border-bottom: 1px solid silver;
}

.data-table tfoot tr {
	background: #f4f4f4;
}

.data-table tbody td .item-options {
	margin-left: 20px;
	margin-top: 10px;
}

.data-table tbody td .item-options dt:after {
	content: ':';
}


/**
 * @category   Mage
 * @package    ConfigurableSwatches
 */
/* Clears */
.clearfix:after,
.configurable-swatch-list:after,
.product-view .product-options .swatch-attr:after {
	display: block;
	content: ".";
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0;
	overflow: hidden;
}

.contacts-index-index h1 {
	border: none;
}

#contactForm h2 {
	display: none;
}

#contactForm:after {
	content: '';
	display: table;
	clear: both;
}

#contactForm .fieldset .legend + .required {
	margin: 0;
}

@media only screen and (max-width: 770px) {
	#contactForm {
		padding-left: 0;
	}
	
	.page-title h1 {
		text-align: center;
	}
	
	.main-container {
		min-height: unset;
	}
}
